uuid: d45a4020-9c8d-45df-896a-a584b2b55ec7
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.refbacpan
field_name: refbacpan
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
